macchanger-gtk_1.1-4_all.deb


Advertisement

Description

macchanger-gtk - a GTK+ interface for GNU/MACchanger

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: macchanger-gtk
Package version: 1.1
Package release: 4
Package architecture: all
Package type: deb
Installed size: 112 B
Download size: 8.10 KB
Official Mirror: ftp.br.debian.org
MACchanger is an utility for manipulating the MAC address of network interfaces. This program was made using Glade and Perl and is GUI for macchanger.

Alternatives

Conflicts

  • gksu << 0.8.0

    Download

    Source package: macchanger-gtk

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install macchanger-gtk deb package:
      # sudo apt-get install macchanger-gtk

    Files

    • /usr/sbin/macchanger-gtk
    • /usr/share/doc/macchanger-gtk/changelog.Debian.gz
    • /usr/share/doc/macchanger-gtk/changelog.gz
    • /usr/share/doc/macchanger-gtk/copyright
    • /usr/share/macchanger-gtk/macchanger-gtk.glade
    • /usr/share/man/man1/macchanger-gtk.1.gz
    • /usr/share/menu/macchanger-gtk

    Changelog

    2009-05-11 - Alejandro Garrido Mota <garridomota@gmail.com> macchanger-gtk (1.1-4) unstable; urgency=low * Fixed URL in watch file.

    2009-03-29 - Alejandro Garrido Mota <garridomota@gmail.com> macchanger-gtk (1.1-3) unstable; urgency=low * Move macchanger-gtk binary to /usr/sbin (Closes: #521193) * Change Standards-Version to 3.8.1 * Add watch file

    2009-01-31 - Alejandro Garrido Mota <garridomota@gmail.com> macchanger-gtk (1.1-2) unstable; urgency=low * Remove libglib2.0-0 from Build-Depends * Improve debian/rules (delete binary-arch target) * Change Standards-Version to 3.8.0.1

    2009-01-17 - Alejandro Garrido Mota <garridomota@gmail.com> macchanger-gtk (1.1-1) unstable; urgency=low * Now GtkAboutDialog close button work fine. (Closes: #511183). * Improve: - debian/rules - copyright file - man page * Add debhelper 7 compatibility * Change Standards-Version to 3.8.0 * Change menu section to: Applications/System/Security

    2006-12-13 - Alejandro Garrido Mota <garridomota@gmail.com> macchanger-gtk (1.0-1) unstable; urgency=low * Initial release (Closes: #403277)

    Advertisement
    Advertisement